| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/tree.h File Reference

Generic tree class. More...

`#include "csextern.h"`
`#include "array.h"`

Go to the source code of this file.

## Classes
class | csTreeNode
| A generic tree class. More...

## Detailed Description

Generic tree class.

Definition in file tree.h.